/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20/01/2023, 16:22:13
    Author     : usuario
*/



.landingpage-full {}


.landpagefull-diferenciais {
    background-color: #012039;
}

.landpagefull-diferenciais h1 {}

.landpagefull-diferenciais h2 {
    font-size: 5vmin;
}

.landpagefull-diferenciais h3 {
    color: #ee3a53;
}

.landpagefull-diferenciais h4 {}

.landpagefull-diferenciais p {
    font-size: 16px;
    line-height: 1.8;
    color: #fff;
}

.landpagefull-diferenciais strong {
    color: #ee3a53;
}

.landpagefull-servicos {}

.landpagefull-galeria {
    padding: 30px 60px;
}

.landpagefull-galeria .demo-gallery>ul {}

.landpagefull-galeria .demo-gallery>ul>li {
    padding: 0;
    margin: 0;
}

.landpagefull-galeria .demo-gallery>ul>li a {
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.landpagefull-galeria .demo-gallery>ul>li a img {
    border-radius: 0;
}

.landpagefull-galeria .demo-gallery {
    padding: 0;
}

.landpagefull-estrutura {
    background-color: #012039;
}

.landpagefull-color-text {}

.landpagefull-color-text h1 {
    color: #fff;
}

.landpagefull-color-text h2 {
    color: #fff;
}

.landpagefull-color-text h3 {
    color: #fff;
}

.landpagefull-color-text h4 {
    color: #fff;
}

.landpagefull-color-text h5 {
    color: #fff;
}

.landpagefull-color-text h6 {
    color: #fff;
}

.landpagefull-color-text p {
    color: #fff;
}

.landpagefull-color-text ul {
    color: #fff;
}

.landpagefull-color-text ol {
    color: #fff;
}

.landpagefull-color-text li {
    color: #fff;
}

.landpagefull-color-text li {
    color: #fff;
}

.landpagefull-color-text strong {
    color: #fff;
}

.landpagefull-color-text b {
    color: #fff;
}

.landpagefull-section {
    font-size: 16px;
}

.landpagefull-section .text {
    padding: 60px 45px;
}

.landpagefull-section .imagem {
    padding: 0;
}

.landpagefull-section .galeria {
    padding-top: 15px;
    padding-bottom: 15px;
}



.landpagefull-resumo {
    padding-top: 60px;
    padding-bottom: 90px;
}

.landpagefull-resumo p {
    font-size: 22px;
    line-height: 30px;
}

.landpagefull-comodidades {
    background-color: #012039;
}

.landpagefull-informativos {}

.landpagefull-politicas {}

.landpagefull-duvidas {}

.landpagefull-buttons {
    padding: 60px 0;
    background-color: #012039;
}

.landpagefull-buttons .text {}

.landpagefull-buttons .text h4 {
    color: #fff;
}

.landpagefull-buttons .link {}

.landpagefull-buttons .link a {
    font-size: 20px;
    padding: 20px 20px;
    margin: 5px 0;
}

.landpagefull-buttons .link a:hover {}

.landpagefull-buttons .imagem {}

.landpagefull-buttons .imagem img {
    margin-top: -150px;
}

.landpagefull-depoimentos {
    text-align: center;
}

.landpagefull-depoimentos .titulo-seo {
    font-weight: 200;
    font-size: 42px;
}

.landpagefull-depoimentos .meta-description {}

.landpagefull-depoimentos-gal {}

.landpagefull-depoimentos-gal .carousel {}

.landpagefull-conteudo {}

.landpagefull-maps {
    padding: 30px 0;
}

.landpagefull-form {
    background-color: #f33d54;
    padding-top: 60px;
    padding-bottom: 60px;
}

.landpagefull-form .col-text {
    text-align: center;
}

.landpagefull-form .col-text h2 {
    color: #fff;
    font-weight: 900;
}

.landpagefull-form .col-text h4 {
    color: #fff;
}

.landpagefull-form .col-form {}

.landpagefull-form .col-form img {}

.landpagefull-form .form-default {
    background-color: transparent !important;
}

.landpagefull-form .form-default label {
    color: #fff;
}

.landpagefull-form .input-group .form-control {
    height: 55px !important;
    border: none;
}

.landpagefull-form .form-default .input-group-addon {
    border: none;
}

.landpagefull-form .captcha-form {
    margin-top: 22px;
}

.landpagefull-form .form-default button {
    height: 75px;
}

.landpagefull-form form fieldset legend {
    display: none;
}

.landpagefull-ultra-wide {
    position: relative;
}

.landpagefull-ultra-wide .card-text {
    position: absolute;
    padding: 120px 30px;
    height: 100%;
}

.landpagefull-ultra-wide .card-text h3 {
    color: #fff;
    background-color: #012039;
    display: inline;
    padding: 10px;
}

.landpagefull-ultra-wide .card-text h2 {
    color: #f33d54;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    margin-top: 25px;
}

.landpagefull-ultra-wide .card-text h4 {
    color: #fff;
    padding: 15px 0;
}

.landpagefull-ultra-wide .card-text .contatos {}

.landpagefull-ultra-wide .card-text .contatos .link-01 {}

.landpagefull-ultra-wide .card-text .contatos .link-02 {}

.landpagefull-ultra-wide .imagem-ultra-wide {}

@media screen and (min-width:1451px) {}

@media screen and (min-width:1451px) and (max-width:1600px) {}

@media screen and (min-width:1025px) and (max-width:1450px) {}

@media screen and (min-width:1025px) {}

@media screen and (max-width:1024px) {
    .landpagefull-galeria .demo-gallery>ul {}

    .landpagefull-galeria .thercia-galeria {
        margin: 0;
    }

    .landpagefull-buttons {}

    .landpagefull-buttons .text {}

    .landpagefull-buttons .text h4 {}

    .landpagefull-buttons .link {}

    .landpagefull-buttons .link a {
        margin: 30px 0 0 0;
    }

    .landpagefull-buttons .link a:hover {}

    .landpagefull-buttons .imagem {}

    .landpagefull-buttons .imagem img {
        margin-top: 30px;
        width: 40%;
    }

    .landpagefull-ultra-wide {}

    .landpagefull-ultra-wide .card-text {
        height: auto;
        bottom: 0;
        padding: 150px 30px 60px 30px;
        background: linear-gradient(to top, hsla(189, 100%, 11%, 0.9) 0, rgba(125, 185, 232, 0) 100%);
    }

    .landpagefull-ultra-wide .card-text h2 {
        font-size: 22px;
        color: #fff;
    }

    .landpagefull-ultra-wide .card-text h4 {
        padding: 10px 0 25px 0;
        font-size: 14px;
    }

    .landpagefull-ultra-wide .card-text .contatos {}

    .landpagefull-ultra-wide .card-text .contatos .link-01 {}

    .landpagefull-ultra-wide .card-text .contatos .link-02 {}

    .landpagefull-ultra-wide .imagem-ultra-wide {}

    .landpagefull-section {
        padding: 60px 15px;
    }

    .landpagefull-form .form-default button {
        margin-top: 45px;
    }

    .landpagefull-depoimentos-gal .carousel {
        width: 90%;
        margin: 30px auto;
    }

    .landpagefull-form .col-form img {
        width: 70%;
    }

}

@media screen and (max-width:380px) {}